RubyGems Navigation menu

guardrail_notifier 0.2.11

Guardrail captures validation errors from your Ruby on Rails application to help you identify and fix user experience issues. The GuardrailNotifier gem makes it easy to hook up your app to the Guardrail web service.

Gemfile
          gem 'guardrail_notifier', '~> 0.2.11'
  
  
  
  
  
  
  

install
          gem install guardrail_notifier -v 0.2.11
  
  
  
  
  
  
  

Authors:

  • Jeffrey Chupp, Jeremy Weiskotten

Owners:

Total downloads 3,367

For this version 808

Required Ruby Version: None

Links:

Versions:

  1. 0.2.12 - October 13, 2012 (11 KB)
  2. 0.2.11 - October 12, 2012 (11 KB)